using UnityEngine;
using System.Collections;

public class Sair : MonoBehaviour {

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
	    if (Input.GetAxisRaw("Cancel") > 0){
            Application.LoadLevel("MenuPrincipal");
        }
	}
}
